.about__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 30px;
}
.about__block {
  width: 100%;
  max-width: 700px;
}
.about__label {
  margin-bottom: clamp(10px, 2.5vw, 20px);
}
.about__title {
  margin-bottom: clamp(15px, 3vw, 30px);
  font-size: clamp(24px, 3.2vw, 48px);
}
.about__text {
  margin-bottom: clamp(20px, 3vw, 30px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: clamp(10px, 1.5vw, 15px);
}
.about__text p, .about__text li, .about__text span {
  color: var(--dark-gray);
}
.about__items {
  display: -ms-grid;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(230px, 1fr));
  gap: 10px;
}
.about__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
  font-size: clamp(14px, 3vw, 16px);
  line-height: 1.3;
}
.about__item svg {
  -webkit-transform: translateY(-2px);
          transform: translateY(-2px);
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: clamp(18px, 4vw, 22px);
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}
.about .btn-link {
  margin-top: clamp(20px, 4vw, 30px);
}
.about__images {
  width: 100%;
  max-width: 660px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: clamp(10px, 1.5vw, 20px);
}
.about__image {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  aspect-ratio: 3/4;
  border-radius: 20px;
  overflow: hidden;
}
.about__image--first {
  margin-top: clamp(40px, 10vw, 100px);
}
.about__image-img {
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

@media (max-width: 1023px) {
  .about__content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    gap: clamp(30px, 4vw, 40px);
  }
  .about__block {
    max-width: 100%;
  }
  .about__items {
    max-width: 700px;
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2, 1fr);
  }
  .about__image--first {
    margin-top: 0;
  }
}
@media (max-width: 1023px) {
  .about__items {
    -ms-grid-columns: (1fr)[1];
    grid-template-columns: repeat(1, 1fr);
  }
}